<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 127 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 127</a><a class="prev" href="PS126.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS128.html">&gt;</a>
</div></div>
<div class="section chapter PS PS127 fra_bjc fra" dir="ltr" lang="fr" data-id="PS127" data-nextid="PS128" data-previd="PS126">
<div class="c">Psaume 127</div>
<div class="p">
		<div class="s">YHWH, le plus grand architecte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS127_1" class="v PS127_1" data-id="PS127_1">Cantique des degrés de Shelomoh. Si YHWH ne bâtit la maison, ceux qui la bâtissent travaillent en vain. Si YHWH ne garde la ville, celui qui la garde fait le guet en vain.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS127_2" class="v PS127_2" data-id="PS127_2">C'est en vain que vous vous levez de grand matin, que vous vous couchez tard, et que vous mangez le pain de douleurs. C’est ainsi qu’il donne le sommeil à son bien-aimé<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS127_3" class="v PS127_3" data-id="PS127_3">Voici, les enfants sont un héritage donné par YHWH, et le fruit du ventre est une récompense d'Elohîm<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS127_4" class="v PS127_4" data-id="PS127_4">Telles sont les flèches dans la main d'un homme puissant, tels sont les fils de la jeunesse.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS127_5" class="v PS127_5" data-id="PS127_5">Béni est l'homme qui en a rempli son carquois ! Ils ne seront pas honteux quand ils parleront avec leurs ennemis à la porte.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">127:2</a><span class="text">Ez. 20:20 ; Mc. 2:27.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">127:3</a><span class="text">Ps. 113:9, 128:3-6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS126.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS128.html">&gt;</a>
</div></div>
</body>
</html>